#!/bin/python3
from distutils.core import setup
setup (name = 'ProtoZFitsReader',
              version = '0.44',
              description = 'Basic python bindings for protobuf zfits reader',
              author = "Etienne Lyard et al.",
              author_email = "etienne.lyard@unige.ch",
              data_files=[('lib/python3.6/site-packages',['rawzfitsreader.cpython-36m-darwin.so']),
                          ('lib/python3.6/site-packages',['libZFitsIO.dylib']),
                          ('lib/python3.6/site-packages',['libACTLCore.dylib']),
                          ('lib/python3.6/site-packages',['libprotobuf.13.dylib']),
                          ('lib/python3.6/site-packages',['libzmq.4.dylib'])],
              install_requires=['numpy', 'protobuf',],
              py_modules = ['CoreMessages_pb2', 'L0_pb2', 'protozfitsreader' ],
             )
 